<?xml version="1.0" encoding="UTF-8" ?>
<user>
	<login>
		<name></name>
		<autologin>0</autologin>
		<pwd>1</pwd>
		<language>be</language>
		<skin>skin</skin>
	</login>
	<network tcp="0" udp="1513" used="0">
		<upnp>0</upnp>
	</network>
</user>

